h2, h3, h4, pre, strong, em, ol, ul, a, p, img {}

strong, em {font-weight: bold;}
p {margin-bottom: 10px;!important}
.red_h2 { color: red; font-size: 1.8em; font-weight: bold;line-height: 1.1em;}
.blue_h2 { color: #004081; font-size: 1.8em; font-weight: bold;line-height: 1.1em; }
.green_h2 { color: green; font-size: 1.8em; font-weight: bold;line-height: 1.1em; }
.orange_h2 { color: orange; font-size: 1.8em; font-weight: bold;line-height: 1.1em; }

.red_h3 { color: red; font-size: 18px; font-weight: bold; }
.blue_h3 { color: #004081; font-size: 18px; font-weight: bold }
.green_h3 { color: green; font-size: 18px; font-weight: bold }
.orange_h3 { color: orange: font-size: 18px; font-weight: bold }


.blue_p { color: #004081; font-size: 18px; font-weight: bold }
.orange_p { color: orange; font-size: 18px; font-weight: bold }


.light_blue_p { color: #2ba6cb; font-size: 18px; font-weight: bold }




p.center {
  text-align: center;
}
p.right {
  text-align:  right;
}




.make_normal_p {
color: #5A646D;
font-family: "Droid Sans",Arial,Helvetica,sans-serif;
font-size: 13px;
line-height: 1.5em;
margin-bottom: 10px;
}

.bi_line {
  
  color: #0061CC;
	font-size: 15px;
	font-weight: bold;

}

p.hr {
  border: solid #dddddd;
    border-width: 1px 0 0;
    clear: both;
    margin: 1.25em 0 1.1875em;
    height: 0;
}
p.clear {clear: both;}

<!-- blue -->
.light_blue_h1 { color: #3498db;  font-weight: bold;font-size: 2.55em;    display: block;}
.light_blue_h2 { color: #3498db;  font-weight: bold;font-size: 2em; border-bottom: 1px solid #AFAFAF;width: 100%;display: block;}
.light_blue_h3 { color: #3498db;  font-weight: bold;}

.dark_blue_h1 { color: #2980b9; font-weight: bold;font-size: 2.55em;    display: block;   }
.dark_blue_h2 { color: #2980b9;  font-weight: bold; font-size: 2em;border-bottom: 1px solid #AFAFAF;width: 100%;display: block;}
.dark_blue_h3 { color: #2980b9;  font-weight: bold;}

<!-- Green -->
.light_green_h1 { color: #2ecc71;  font-weight: bold;font-size: 2.55em;    display: block;}
.light_green_h2 { color: #2ecc71;  font-weight: bold;font-size: 2em; border-bottom: 1px solid #AFAFAF;width: 100%;display: block;}
.light_green_h3 { color: #2ecc71;  font-weight: bold;}

.dark_green_h1 { color: #27ae60; font-weight: bold;font-size: 2.55em;    display: block;   }
.dark_green_h2 { color: #27ae60;  font-weight: bold; font-size: 2em;border-bottom: 1px solid #AFAFAF;width: 100%;display: block;}
.dark_green_h3 { color: #27ae60;  font-weight: bold;}

<!-- Red -->
.light_red_h1 { color: #e74c3c;  font-weight: bold;font-size: 2.55em;    display: block;}
.light_red_h2 { color: #e74c3c;  font-weight: bold;font-size: 2em; border-bottom: 1px solid #AFAFAF;width: 100%;display: block;}
.light_red_h3 { color: #e74c3c;  font-weight: bold;}

.dark_red_h1 { color: #c0392b; font-weight: bold;font-size: 2.55em;    display: block;   }
.dark_red_h2 { color: #c0392b;  font-weight: bold; font-size: 2em;border-bottom: 1px solid #AFAFAF;width: 100%;display: block;}
.dark_red_h3 { color: #c0392b;  font-weight: bold;}

<!-- Orange -->
.light_orange_h1 { color: #f39c12;  font-weight: bold;font-size: 2.55em;    display: block;}
.light_orange_h2 { color: #f39c12;  font-weight: bold;font-size: 2em; border-bottom: 1px solid #AFAFAF;width: 100%;display: block;}
.light_orange_h3 { color: #f39c12;  font-weight: bold;}

.dark_orange_h1 { color: #e67e22; font-weight: bold;font-size: 2.55em;     display: block;   }
.dark_orange_h2 { color: #e67e22;  font-weight: bold; font-size: 2em;border-bottom: 1px solid #AFAFAF;width: 100%;display: block;}
.dark_orange_h3 { color: #e67e22;  font-weight: bold;}


img.float_left_small {float: left; padding: 15px;width:100%;max-width: 150px;}
img.float_left_medium {float: left; padding: 15px;width:100%;max-width: 250px;}

img.float_right_small  {float: right;padding: 15px;width:100%;max-width: 150px;}
img.float_right_medium  {float: right;padding: 15px;width:100%;max-width: 250px;}



img.small {width:100%;max-width: 142px; margin: 7px 22px 0px 0;}
img.medium {width:100%;max-width: 250px; margin: 7px 22px 0px 0;}
img.large {width:100%;float: left;    margin: 7px 22px 0px 0;}



p.centre { text-align: center!important;display: block;}
p.left { text-align: left!important;display: block;}
p.right { text-align: right!important;display: block;}

img.funeral_image {    float: right;padding: 5px;width: 100%;max-width: 160px;}


.list_ul ul {
  color:#fff;
	margin: 0px;
  padding: 0px;
}

list_ul li {color: red;}


